function denkmal_loadjs(filename){
	var fileref=document.createElement("script");
	fileref.setAttribute("type","text/javascript");
	fileref.setAttribute("src", filename);
	if (typeof fileref!="undefined") { document.getElementsByTagName("head")[0].appendChild(fileref); }
}

function denkmal_loadcss(filename){
	var fileref=document.createElement("link");
	fileref.setAttribute("rel", "stylesheet");
	fileref.setAttribute("type", "text/css");
	fileref.setAttribute("href", filename);
	if (typeof fileref!="undefined") { document.getElementsByTagName("head")[0].appendChild(fileref); }
}

denkmal_loadjs('http://www.denkmal.org/js/denkmal.js');
denkmal_loadcss('http://www.denkmal.org/css/widget.css');

if (navigator.appVersion.indexOf("MSIE 6") >= 0) {
	denkmal_loadcss('http://www.denkmal.org/css/widget.ie6.css');
}
if (navigator.appVersion.indexOf("MSIE 7") >= 0) {
	denkmal_loadcss('http://www.denkmal.org/css/widget.ie7.css');
}

document.write("<div id='denkmal_widget'><a href='http://www.denkmal.org/' target='_blank'><img src='http://www.denkmal.org/pics/logo_widget.gif' alt='DENKMAL.ORG' id='logo'/></a><div id='eventslist' class='events'>[LIST]</div>[SHOWMORE]</div>");